cc.Class({
    extends: require("BasePlayerController"),

    properties: {
        leftTouchNode:cc.Node,
        rightTouchNode:cc.Node,
    },
    onLoad () {
        //注册回调事件

        this.leftTouchNode.on('gesture', function (event) {
            console.log(event.name);
        })

        this.rightTouchNode.on('gesture', function (event) {
            console.log(event.name);
        })
    },
    start () {

    },
    gesture(){

    }
    // update (dt) {},
});
